Pkgcheck Warnings

  • All Versions
    • DeprecatedDep
      RDEPEND: deprecated dependency: >=dev-qt/qtscript-5.15.5:5[scripttools]
    • PotentialStable
      slot(5), stabled arches: [ amd64, arm64, x86 ], potential: [ ~ppc64 ]
    • DeprecatedDep
      DEPEND: deprecated dependency: >=dev-qt/qtscript-5.15.5:5[scripttools]
    • UnstableOnly
      for arch: [ ppc64 ], all versions are unstable: [ 0.26.15 ]
  • 0.26.15
    • DeprecatedDep
      RDEPEND: deprecated dependency: >=dev-qt/qtscript-5.15.5:5[scripttools]
    • PotentialStable
      slot(5), stabled arches: [ amd64, arm64, x86 ], potential: [ ~ppc64 ]
    • DeprecatedDep
      DEPEND: deprecated dependency: >=dev-qt/qtscript-5.15.5:5[scripttools]

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.